Win CE3 HPC2000 version "not valid" for J720?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Win CE3 HPC2000 version "not valid" for J720?

DaveW
I still make occasional use of an HP Jornada 720, which I believe is Win CE3, HPC 2000.

I've been using an old version of npop (v. 2.09), but wanted to bring it up to date.

I downloaded npopuk303ssl_wce30arm.zip (669kb), unzipped and copied to the device.

However, attempts to start the program produce an error message: "npopuk is not a valid Windows CE program."

If this is not the correct version for my device, which is the correct one?

Thank you,
    DaveW